"IDS_APPLE_EVENTS_USAGE_MACOS" = "강제 종료 대화 상자를 불러오기 위해 필요합니다.";
"IDS_CAMERA_USAGE_MACOS" = "원격 제어 세션과 회의에서 카메라를 사용할 수 있습니다.";
"IDS_FT_UNKNOWN_DATE2" = "(유효하지 않은 날짜)";
"IDS_MICROPHONE_USAGE_MACOS" = "원격 제어 세션 및 회의에서 다른 사람과 대화할 수 있습니다.";
"IDS_WAITING_FOR_PARTNER" = "파트너를 기다리는 중...";
